#!/usr/bin/env python3
# -*- coding: utf-8 -*-

print("Handler program/scriptgrade loaded!")


class ExerciseHandler(object):
    def __init__(self):
        print("ExerciseHandler program/scriptgrade")
